.chat {
    &__details {
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        height: 50px;
        font-size: 2em;
        color: #ffffff;
    }

    &__messages {
        position: absolute;
        bottom: 38px;
        left: 0;
        right: 0;
        top: 50px;
        overflow: hidden;
    }

    &__input {
        background: white;
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        height: 38px;

        div[contenteditable="true"] {
            max-height: 38px;
            overflow: auto;
            box-shadow: none;
        }
    }
}